Subject: Re: [lojban] Re: interactions between tenses, other tenses, and NA

From: John Cowan <[email-masked]>
Date: Sun, 29 Sep 2002 00:14:59 -0400 (EDT)

Jorge Llambias scripsit:

> In Spanish, saying "todos no" instead of "no todos" sounds
> extremely weird to me. (Saying in English "Everybody doesn't"
> instead of "Not everybody does" sounds just as weird to me, but
> maybe it is because of the Spanish influence.) It can be done,
> but in very restricted circumstances, with a very emphatic
> "todos".

Same story in English -- it is not the Spanish influence. Certain
words, especially those beginning with "every-", insist on attracting
the negation to them, so it has to be "No one writes to the Colonel"
and by no means "Everyone doesn't write to the Colonel" as a translation
of "El coronel no tiene quien le escriba" (the novel, that is).

-- 
Only do what only you can do. John Cowan <[email-masked]>
--Edsger W. Dijkstra, http://www.reutershealth.com
deceased 6 August 2002 http://www.ccil.org/~cowan